Subject: Re: IDEAL WIFE/HUSBAND: Now let us get real here! (Completed Article)
From: [email-masked] (Subbarao Kambhampati)
Newsgroups: soc.culture.indian,soc.culture.pakistan,soc.culture.bangladesh,soc.culture.usa

In article <[email-masked]> [email-masked] (Sanjeev Mahajan) writes:
>
>In article <[email-masked]>, [email-masked] (Satya Prabhakar) writes:
>>    
>> Pure love alone never did no marriage no good. A successful marriage, like 
>> any other successful enterprise or partnership, has to be managed well. 
>> Love, as mathematicians (and, of late, half-baked computer scientists) are 
>> wont to say, is a necessary but not sufficient condition.
>
>Cliches and more cliches, and extremely obnoxious ones on top of that.
> 
>> 1. ESSENCE OF MANAGEMENT: The trick is to let your wife think she is in 
>>    charge of the whole thing. She should *feel* she is on top of things and 
>
>Why don't you write a book `How to be in control in your marriage'?
>(in fact, you could also write `How to be a sexist and not be lebeled one')
>Given the popularity of How-to books in US, I am sure your book would
>sell like hot cakes.
>
>>    you are a compliant tool. Perception, as they say in advertising, is more 
>>    powerful than reality. This is easier said than done. One quick rule of 
>
>And advertising is that morally bankrupt exercise that tries to convince
>the hoi polloi that all the worthless products that are sold in supermarkets
>are worth possessing.
>
>The rest of Mr. Prabhakar's posting is so odious that if I can't help
>getting angry at it. 
>
>Sanjeev

Really! Sheesh! Here I was laughing my head off (along with certain
other affected parties) reading Satya's article, and my othewise
dependable friend Sanjeev tells me that this is "odious", "obnoxious"
and "whateverelseous".

I feel like that woman in Woody Allen's movie, Manhattan, who says "I
finally had an orgasm the other day, and my doctor says that it is of
the *wrong* kind"!

Now, seriously, not to implicate either of the concerned parties in
this war of words, it seems to me that having some serious experience
in co-habitation is a pre-requisite for anyone to _not_ to succumb to
the urge to cry "malignant sexism" at Satya's article, and to enjoy it
instead. For, it seems to me that what Satya has written tickles the
funnybone of many normal fallible, but not necessarily evil, humans
involved in cohabitation.  And it does so, because, (a) although Satya
is giving "advice" (TM) to men in his article, most of it applies with
little modification to women too. and (b) a Satyabhama could very
easily have written an equally funny article about a woman's
perspective about cohabitation.

Any cohabitative relation involves compromises. 

The *good part* is that in most well-thoughtout cohabitations, those
compromises involve minor issues rather than substantative issues.

The *bad part* is that most of day-to-day life is about "minor issues"
than about "substantative issues" :-(.  The trick of course is to be
discriminating in the compromises one makes.

Implying that a really good cohabitative union is completely devoid of
any compromises is as excruciatingly naive (IMO) as saying that any
cohabitative union is one big compromise from beginning to end.

Indeed, to have no necessity at all for the sorts of compromises and
gimmcks that Satya was spoofing about, you need unions between two
perfectly matched dominoe pieces rather than foible humans. Thank God,
humans come in many more varieties than this, necessitating
compromises of one sort or another.

When my desire for equality leads me into a world full of
two-dimensional "ideologically-correct" automatons, devoid of human
complexity, and of human frailties, I, for one, would feel _very_
depressed.

Rao
[Mar 11, 1992]

Ps: Now, of course, is the time for my friend Prabhu Balaraman to fire
away a "Oh ISZZZATSO? If Mister Rao thinks it is not sexyism them it
is not sexyism is it? Ha? I want all the able bodied people of SCI to
unite and teach this blighter a lesson" type of article... ;-)